Bug 355491 - Anaconda Hangs during install
Anaconda Hangs during install
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Jones
Depends On:
  Show dependency treegraph
Reported: 2007-10-27 17:13 EDT by Gene
Modified: 2008-06-12 07:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-12 07:35:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene 2007-10-27 17:13:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.2; WOW64; .NET CLR 2.0.50727; InfoPath.2; .NET CLR 3.0.04506.30)

Description of problem:
Ananconda Hangs during install if 2 RAID 0 Volumes are present using Intel Matrix Raid on ESB2 M/B.  Hang occurs after selecting keyboard lang.

Using 'linux nodmraid' option works and disabling one of the raid volumes worksaround this bug.

This bug also affects Fedora 7 on both X86 and x64

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install RHEL 5 or FC 7

Actual Results:
Hang after keyboard lang selection

Expected Results:
continue install process

Additional info:
Diable dmraid during install or disable 1 of the RAID volumes
Comment 2 Chris Lumens 2008-04-18 08:04:41 EDT
Is this still a problem in RHEL5.2 (once it's been released)?
Comment 3 Gene 2008-04-18 19:18:24 EDT
(In reply to comment #2)
> Is this still a problem in RHEL5.2 (once it's been released)?
It probably is still an issue because its something that dmraid related.  Also 
do not know if it affects all Software RAID controllers.

Comment 4 Joel Andres Granados 2008-06-12 07:35:49 EDT
This problem is being addressed in Fedora.  Refer to bug 409931.

Note You need to log in before you can comment on or make changes to this bug.